{
  "name": "epharmacist",
  "version": "1.0.1",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "author": "Karma Nima",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "mongodb": "^6.0.0",
    "mongoose": "^7.5.0",
    "validator": "^13.11.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/12200051.gcit/agileproject.git"
  },
  "bugs": {
    "url": "https://gitlab.com/12200051.gcit/agileproject/issues"
  },
  "homepage": "https://gitlab.com/12200051.gcit/agileproject#readme"
}
